.inline_label {
    display:inline
}
 
 #map 
 {
    height:200px;
    width:100%;
 }
 .nonemaps {
    position:absolute;
    top:-1000000px;
    left:-1000000px
 }
  .invalid {
    border: 1px solid #9d261d!important;
    background: rgba(228, 8, 8, 0.19)!important;
}


table.pagetable {
    width: 100%;
    font-size: 100%;
    border: #505050 solid 1px;
 
    border-collapse: collapse;
    border-spacing: 0;
    border: none;
    font-size: 100%;
    empty-cells: show;
}
table.pagetable tr {
    background-color: #f0f0f0;
}
table.pagetable .vopros-table, 
table.pagetable .ms-vh, 
table.pagetable tr th, 
table.pagetable .ms-selectedtitle td, 
table.pagetable .ms-unselectedtitle td, table.pagetable tr.vopros-table .ms-vb {
    padding: 6px 5px 6px 5px;
    text-align: center;
    white-space: normal;
    border-left: #ffffff solid 1px;
    border-right: #ffffff solid 1px;
    border-bottom: #a0a0a0 solid 1px;
    background-color: #d7d7d7;
    color: #000000;
    text-decoration: none;
    font-weight: normal;
    vertical-align: middle;
}
 
table.pagetable tr th {
    border: #c0c0c0 solid 1px;
}

table.pagetable tr {
    background-color: #f0f0f0;
}
table.pagetable tr.ms-alternating {
    background-color: #ffffff;
}
 table.pagetable tr td {
    padding: 4px 5px 6px 5px;
    border: #c0c0c0 solid 1px;
    
}

.rowid {
    color:#999999;
         
    margin-bottom: 10px;
}
.rowid span {
    color:#000000;
    display:block;
    
}

a.back_uslugi {
    background:#CCCCCC;
    color:#666666;
    display: inline-block;
    padding: 5px 10px;
    cursor:pointer;
    
}

a.back_uslugi:hover,
a.back_uslugi:active,
a.back_uslugi:focus {
    text-decoration:none;
    opacity:0.8
    
}